<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<accounts count="3">
	<account>
		<username>Gott</username>
		<newCryptPassword>D0-50-74-AD-77-51-1D-DF-07-CD-9C-0F-21-9E-3E-D6-52-1E-E7-84</newCryptPassword>
		<accessLevel>Owner</accessLevel>
		<created>2012-08-23T06:49:59.4629954+02:00</created>
		<lastLogin>2013-04-25T01:27:49.5777491+02:00</lastLogin>
		<totalGameTime>P1DT2H46M53.2392883S</totalGameTime>
		<chars>
			<char index="0">110</char>
			<char index="1">310</char>
		</chars>
		<comments>
			<comment addedBy="System" lastModified="2012-09-02T23:12:14.8799566+02:00">Character #2 0x2 "Test" deleted by 127.0.0.1</comment>
			<comment addedBy="System" lastModified="2012-09-02T23:31:58.0336292+02:00">Character #2 0x1 "Test" deleted by 127.0.0.1</comment>
			<comment addedBy="System" lastModified="2013-04-14T20:21:55.9022178+02:00">Character #2 0xF5 "Test" deleted by 127.0.0.1</comment>
			<comment addedBy="System" lastModified="2013-04-18T23:23:38.0840718+02:00">Character #2 0xFC "Test" deleted by 127.0.0.1</comment>
			<comment addedBy="System" lastModified="2013-04-25T00:34:28.9332965+02:00">Character #3 0x241 "Testing" deleted by 127.0.0.1</comment>
		</comments>
		<tags>
			<tag name="numRewardsChosen">1</tag>
		</tags>
		<addressList count="1">
			<ip>127.0.0.1</ip>
		</addressList>
	</account>
	<account>
		<username>Ragnar</username>
		<newCryptPassword>B0-0A-2A-9F-A0-20-CC-16-91-58-67-0C-1E-00-2E-74-D0-11-02-CA</newCryptPassword>
		<created>2012-08-23T16:09:53.5522093+02:00</created>
		<lastLogin>2013-04-25T01:06:21.2161121+02:00</lastLogin>
		<totalGameTime>PT3H56M1.1421651S</totalGameTime>
		<chars>
			<char index="0">522</char>
		</chars>
		<comments>
			<comment addedBy="System" lastModified="2012-09-03T20:56:44.3416225+02:00">Character #1 0x1 "Test" deleted by 127.0.0.1</comment>
			<comment addedBy="System" lastModified="2013-04-20T01:53:12.4322017+02:00">Character #2 0x1 "TestII" deleted by 127.0.0.1</comment>
			<comment addedBy="System" lastModified="2013-04-25T00:35:21.1942857+02:00">Character #1 0x240 "Test" deleted by 127.0.0.1</comment>
		</comments>
		<addressList count="1">
			<ip>127.0.0.1</ip>
		</addressList>
	</account>
	<account>
		<username>Tiboco</username>
		<newCryptPassword>8E-A0-44-BB-B1-4D-D7-3E-C0-86-D0-97-25-D9-A9-C5-61-9B-37-98</newCryptPassword>
		<created>2013-04-22T20:37:11.6202274+02:00</created>
		<lastLogin>2013-04-22T22:15:05.9233788+02:00</lastLogin>
		<totalGameTime>PT1H33M16.2937199S</totalGameTime>
		<chars />
		<addressList count="1">
			<ip>92.224.181.78</ip>
		</addressList>
	</account>
</accounts>